SELECT A.MUSTERIKODU ,S.URUNKODU,U.ADI,SUM(ADET) ADET,SUM(S.TUTAR) TUTAR
FROM A_Adisyon A
JOIN A_AdsSatir S ON A.ID=S.FISID
JOIN URUN U ON U.KODU=S.URUNKODU
WHERE FISID IN (SELECT FISID FROM A_Adisyon WHERE DATEDIFF(MONTH,PTARIH,GETDATE())=0)
GROUP BY A.MUSTERIKODU,S.URUNKODU,U.ADI
ORDER BY 3